#top .av-special-heading.av-5de246-c9e229f3040df3239187fba9a0417c40{
padding-bottom:10px;
}
body .av-special-heading.av-5de246-c9e229f3040df3239187fba9a0417c40 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5de246-c9e229f3040df3239187fba9a0417c40 .av-subheading{
font-size:15px;
}

